base_id: PF0139
class:
- Unknown
collection: PHYLOFACTS
comment: '-'
family: []
jaspar: FOXI1
matrix_id: PF0139.1
mcs: '11.0'
medline: &id002
- '15735639'
name: AAAYWAACM
pazar_tf_id: &id001 []
pazar_tf_ids: *id001
pfm:
  A:
  - 776.0
  - 776.0
  - 776.0
  - 0.0
  - 657.0
  - 776.0
  - 776.0
  - 0.0
  - 578.0
  C:
  - 0.0
  - 0.0
  - 0.0
  - 415.0
  - 0.0
  - 0.0
  - 0.0
  - 776.0
  - 198.0
  G:
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  T:
  - 0.0
  - 0.0
  - 0.0
  - 361.0
  - 119.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
pubmed_ids: *id002
sequence_logo: https://jaspar2018.genereg.net/static/logos/svg/PF0139.1.svg
sites_url: null
species: []
tax_group: vertebrates
tfe_id: &id003 []
tfe_ids: *id003
tffm: null
transfac: HFH-4
type: phylogenetic
uniprot_ids: []
version: 1
versions_url: https://jaspar2018.genereg.net/api/v1/matrix/PF0139/versions
